#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-LIZgtHq96lYLIzU0AXnwKB
key:                  yesod-1.6.2-LIZgtHq96lYLIzU0AXnwKB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  3a2ca86d23b94b2ba40bf5b8c0f42fe4
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-LIZgtHq96lYLIzU0AXnwKB
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-Dlv2fZ2vHBQK1s4SaPLrUV
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-6McOGk036wMGeV7KmDrUHS
    shakespeare-2.0.26-Cu3zSgEaWVi4umhKFha5Wa
    streaming-commons-0.2.2.4-17afb4w9Gtq9opXZ43eNPB
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    wai-3.2.3-4qrTrhWo6X0DM1kprJSYou
    wai-extra-3.1.8-HMIPip9OhjZ2RAcuN5MpF8
    wai-logger-2.4.0-DUxpENIqmHQ6yZ7tzaIe3z
    warp-3.3.20-CBm0ucB9K5xAofj1rvpU9q
    yaml-0.11.8.0-A1tGtiXKDgU3FHu2MuCZln
    yesod-core-1.6.22.0-3mASuBxZlWFLJq3vagBcNL
    yesod-form-1.7.0-AXgfAo6qOjMFIUZtDAiW2X
    yesod-persistent-1.6.0.8-E8cXwVNhtKWIrJlVwSbBar

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

